본문으로 건너뛰기
EnGenius / PRODUCT DOSSIER

EnGenius EWS2908P

EnGenius EWS2908P 스위치
SKU: 1402A0090305

EnGenius EWS2908P 스위치 — 스위치. 상세한 기술 사양, 하드웨어 호환성 및 가격 내역.

누락되거나 잘못된 기술 데이터를 신고할 수 있습니다.

기록된 기술 파라미터 및 제조업체 데이터는 검증되었습니다.

기술 사양

등록된 사양은 제품 유형별로 그룹화되어 있습니다. 정보가 부족하다고 해서 지원이 되지 않는 것은 아닙니다.
연결 클러스터링
예
10G 지원
아니요
트리 프로토콜 기간
예
구리 이더넷 케이블링 기술
이더넷 인클로저의 총 전력
55 W
이더넷 전력 PoE 입력 개수
8
이더넷을 통한 전력 Poe 지원
예
이더넷을 통한 Poe 포트당 전력
15,4 W
위치 설정 구성 CLI
예
서비스 품질 QoS 지원
예
기본 개폐 RJ 45 이더넷 입력 수
기본 개폐 RJ 45 이더넷 입력 유형
Wi-Fi 표준
IEEE 802.11i, IEEE 802.11k, IEEE 802.11r, IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3az, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
통신 LED 표시등
예
업그레이드 가능한 임베디드 소프트웨어
예
BPDU 필터링/보호
예
Bpdu 필터링 보호
예
보안 알고리즘 지원
HTTPS, SNMP, WEP, WPA-Enterprise, WPA-PSK, WPA2-Enterprise, WPA2-PSK
적합성 선언서
AC 입력 주파수
AC 입력 전압
작동 습도 범위
5 - 95%
전원 공급 장치 포함
예
최대 전력 소비
작동 온도 범위
0 - 40 °C
주소 테이블 크기
무게
깊이
너비
점보 프레임
9216
점보 프레임 지원
예
선반 설치
아니요
웹 기반 관리
예
높이
스토리지 온도 범위 섭씨
아키스 컨트롤 지원
예
접촉 층
키 유형
연결 제어 목록 ACL
예
호환 가능한 시스템 HS 코드
85176990
VLAN 개수
라우팅 트랜짓 용량
라우팅/스위칭 용량
16 Gbit/s
전체 양면 인쇄
예
패키지 캐시
포함된 케이블
AC
브랜드
EnGenius
카테고리
네트워크 스위치
제품 이름
EWS2908P
GTIN EAN UPC
4713361934742,
카테고리
네트워크 스위치
브랜드
EnGenius
제품 이름
EWS2908P
제품 시리즈
판매된 시장
IT, GB, DK, DE, US, AT, UA, CA, GR, SE, FR, ES, FI, NL, MX, NO, LT
시스템에 추가된 날짜
2019-03-17
생산 날짜
제품 코드
EWS2908P
스택 가능
아니요
큐 스케줄링 알고리즘
Weighted Round Robin (WRR)
MIB 지원
RFC1213, RFC1493, RFC1757, RFC2674, RFC 2863
멀티캐스트 지원
예
가상 LAN 기능
Tagged VLAN, Voice VLAN
시스템 이벤트 로그
예
VLAN 지원
예
백업 및 전송
예
인증
Misafir VLAN, Port tabanlı kimlik doğrulama
EnGenius EWS2908P 스위치